@charset "utf-8";
#fv {
	padding: 0;
}

.fv {
	width: 100%;
	height: 800px;
	background-image: url(../img/fv_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.fv_bg {
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.title {
	width: 100%;
	height: auto;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.title_inner {
	width: 930px;
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.title_inner h1 {
	width: 80%;
	margin: 0;
	text-align: center;
}

.title_inner p {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	color: #d95096;
}

#about {
	text-align: center;
}

#about .info {
	max-width: 1100px;
	margin: 3em auto 3em;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#about #map {
	width: 730px;
	height: 500px;
}

#about .fb-container {
	width: 350px;
}

.instagram {
	max-width: 1100px;
	margin: 3em auto 0;
}

.instagram h3 {
	color: #d95096;
}

.instagram ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.instagram li {
	width: 19%;
}

.instagram li .th {
	width: 100%;
	height: auto;
}

.instagram li .th img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.instagram li h4 {
	font-weight: 400;
	font-size: 0.8em;
	text-align: center;
}

#yatai {
	text-align: center;
}

#yatai h2 {
	margin: 0;
	color: #ffffff;
}

#yatai .parlx {
	width: 100%;
	height: 250px;
	margin: 0 0 2em 0;
	position: relative;
	overflow: hidden;
}

#yatai .bg{
	width: 100%;
	height: 100%;
	background-image: url(../img/yatai_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#sponsor {
	text-align: center;
}

#sponsor h2 {
	margin: 0;
	color: #ffffff;
}

#sponsor .parlx {
	width: 100%;
	height: 250px;
	margin: 0 0 2em 0;
	position: relative;
	overflow: hidden;
}

#sponsor .bg{
	width: 100%;
	height: 100%;
	background-image: url(../img/sponsor_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#stage {
}

#stage h2 {
	margin: 0;
	color: #ffffff;
}

#stage .parlx {
	width: 100%;
	height: 250px;
	margin: 0 0 2em 0;
	position: relative;
	overflow: hidden;
}

#stage .bg{
	width: 100%;
	height: 100%;
	background-image: url(../img/stage_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.ent {
	max-width: 1100px;
	margin: 0 auto;
	display: -webki-flex;
	display: flex;
	-webki-justify-align-items: flex-start;
	align-items: flex-start;
	-webki-justify-content: space-between;
	justify-content: space-between;
	-webki-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ent img {
	margin: 0 0 1em 0;
}

.ent .lead {
	width: 100%;
	text-align: center;
}

.ent table {
	width: 49%;
	margin: 0 0 1em 0;
}

.ent table th,
.ent table td {
	height: 60px;
}

.ent table th {
	color: #000000;
	text-align: center;
	background: #ffffff;
}

.ent table td {
	padding: 0 0 0 0.5em;
	letter-spacing: 0.25em;
}

.ent table td:first-child {
	width: 15%;
}

.ent table tr {
}

.ent table tr:nth-child(odd) {
	background: #111111;
}

.ent table tr:last-child {
	background: none;
}

.ent table tr: last-child td {
	width: 100%;
	padding: 0;
	height: 30px;
	line-height: 30px;
	font-size: 0.75em;
	text-align: right;
	letter-spacing: 0;
}

.ent02 {
	width: 100%;
	margin: 0 auto;
	display: -webki-flex;
	display: flex;
	-webki-justify-align-items: flex-start;
	align-items: flex-start;
	-webki-justify-content: flex-start;
	justify-content: flex-start;
	-webki-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ent02 img {
	margin: 0 17px 1em 0;
}

.ent02 img: nth-child(4) {
	margin: 0 0 1em 0;
}

#event {
	margin: -2em 0 3em 0;
}

.event {
	max-width: 1100px;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.event-cont {
	width: 32%;
	padding: 1em;
	text-align: center;
}

.event-cont h3 {
	padding: 0.5em 0;
	font-size: 1em;
	background: #ffffff;
	border-radius: 40px;
}

.event-cont: first-child h3 {
	color: #ff8888;
}

.event-cont: nth-child(2) h3 {
	color: #4080ff;
}

.event-cont: last-child h3 {
	color: #6bcc6b;
}

.event-cont h4 {
	margin: 0 0 0.5em 0;
	font-size: 1.25em;
	color: #ffffff;
}

.event-cont .date {
	margin: 0 0 1em 0;
	font-size: 0.75em;
	color: #ffffff;
}

.event-cont p {
	margin: 0 0 1em 0;
	font-size: 0.8em;
	text-align: left;
	color: #ffffff;
}

.todetail a {
	padding: 0.5em 1em;
	font-size: 0.75em;
	color: #ffffff;
	border-radius: 40px;
	display: inline-block;
}

.event-cont: first-child .todetail a {
	color: #ffffff;
	background: #ff5555;
}

.event-cont: nth-child(2) .todetail a {
	color: #ffffff;
	background: #1261ff;
}

.event-cont: last-child .todetail a {
	color: #ffffff;
	background: #38b938;
}

.event-cont: first-child {
	background: #ff8888;
}

.event-cont: nth-child(2) {
	background: #4080ff;
}

.event-cont: last-child {
	background: #6bcc6b;
}

#sponsor table {
	max-width: 1100px;
	margin: 0 auto 3em;
	border-collapse: collapse;
	border-spacing: 0;
}

#sponsor table td {
	padding: 5px 0;
	font-size: 0.8em;
	color: #000000;
	border: 2px solid #000000;
	background: #ffffff;
}

#sponsor table td span {
	height: 76px;
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	-align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#sponsor table img {
	width: 90%;
}

#posts,
#page {
	max-width: 1100px;
	margin: 0 auto;
	padding: 90px 0 0 0;
}

#posts h1 {
	margin: 0 0 2em 0;
	text-align: center;
}

#page #yatai h2,
#page #stage h2 {
	margin: 0 0 2em 0;
	padding: 0.5em 0;
	color: #ffffff;
	text-align: center;
	background: #ff8888;
}

#page .ent02 h3 {
	width: 100%;
	margin: 0 0 2em 0;
	padding: 0.5em 0;
	color: #ffffff;
	text-align: center;
	background: #ff8888;
}

#page #bar,
#page #shinjin {
	text-align: center;
}

#page .stamp {
	max-width: 1100px;
	margin: 0 auto 3em;
}

#page .stamp h2 {
	margin: 0 0 2em 0;
	padding: 0.5em 0;
	color: #ffffff;
	text-align: center;
	background: #4080ff;
}

#page #bar #map-list,
#page #shinjin #map-list {
	max-width: 1100px;
	margin: 2em auto 0;
}

#page #bar #shop-lists,
#page #shinjin #shop-lists {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#page #bar .shop-lists,
#page #shinjin .shop-lists {
	display: -webkit-flex;
	display: flex;
}

#page #bar .spot-list.on img[src*='_on'],
#page #bar .spot-list: hover img[src*='_on'],
#page #shinjin .spot-list.on img[src*='_on'],
#page #shinjin .spot-list: hover img[src*='_on'] {
	opacity: 1;
}

#page #bar .spot-icon img[src*='_on'],
#page #shinjin .spot-icon img[src*='_on'] {
	opacity: 0;
}

#page #bar .spot-list.on img[src*='_off'],
#page #bar .spot-list: hover img[src*='_off'],
#page #shinjin .spot-list.on img[src*='_off'],
#page #shinjin .spot-list: hover img[src*='_off'] {
	opacity: 0;
}

#page #bar .spot-list,
#page #shinjin .spot-list {
	width: 32%;
	margin: 0 0 1em 0;
	position: relative;
	text-align: left;
}

#page #bar .spot-icon,
#page #shinjin .spot-icon {
	width: 22px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
	text-align: center;
	top: -24px;
	left: 0;
}

#page #bar .spot-icon img,
#page #shinjin .spot-icon img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s cubic-bezier(0, 0.68, 0.81, 1);
	transition: all 0.5s cubic-bezier(0, 0.68, 0.81, 1);
}

#page #bar .spot-title,
#page #shinjin .spot-title {
	display: inline-block;
	position: relative;
	cursor: pointer;
}

#page #bar .spot-title h5,
#page #bar .spot-title .tel,
#page #shinjin .spot-title h5,
#page #shinjin .spot-title .tel {
	margin: 0 0 0.5em 0;
	font-size: 0.8em;
}

#page .htu {
	max-width: 800px;
	margin: 0 auto 3em;
	padding: 1em;
}

#page .htu h3 {
	margin: 0 0 1.5em 0;
	padding: 0.5em 0;
	font-size: 1.2em;
	color: #ffffff;
	background: #6bcc6b;
	border-radius: 40px;
}

#page .htu ul {
	padding: 0 1em;
}

#page .htu li {
	margin: 0 0 1em 1em;
	font-size: 1.2em;
	text-align: left;
	color: #6bcc6b;
	text-indent: -1em;
}

#page .recruit {
	max-width: 800px;
	margin: 2em auto 3em;
	padding: 1em;
}

#page #map {
	max-width: 1100px;
	height: 500px;
}

@media (max-width: 768px) {
	#fv {
		padding: 0;
	}
	
	.fv {
		width: 100%;
		height: 100vh;
	}
	
	.title {
		height: auto;
		padding: 1em 0;
	}
	
	.title_inner {
		width: 100%;
		display: block;
	}
	
	.title_inner h1 {
		width: 100%;
		margin: 0 auto;
	}
	
	.title_inner div {
		width: 97%;
		margin: 0 auto 0.5em;
		text-align: center;
		display: block;
	}
	
	.title_inner div img {
		width: 60%;
		margin: 0 0 0.5em 0;
	}
	
	#about .info {
		width: 97%;
		margin: 3em auto 0;
		display: block;
	}
	
	#about #map {
		width: 100%;
		margin: 0 0 1em 0;
	}
	
	#about .fb-container {
		width: 100%;
	}
	
	.title_inner p {
		font-size: 14px;
		text-align: left;
	}
	
	#about p,
	#stage p,
	#yatai p,
	#sponsor p {
		width: 97%;
		margin: 0 auto 1em;
		text-align: left;
	}
	
	#stage .parlx,
	#yatai .parlx,
	#sponsor .parlx {
		height: 160px;
	}
	
	.ent {
		width: 97%;
		text-align: center;
		display: block;
	}
	
	.ent table {
		width: 100%;
	}
	
	.ent table td {
		text-align: left;
		letter-spacing: 0;
	}
	
	.ent02 {
		width: 100%;
		-webki-justify-content: space-between;
		justify-content: space-between;
	}
	
	.ent02 img {
		width: 49%;
		margin: 0 0 1em 0;
	}
	
	.ent02 img: nth-of-type(7) {
		width: 30%;
	}
	
	.ent02 img: nth-of-type(8) {
		width: 36%;
	}
	
	#event {
		margin: -2.5em 0 3em 0;
	}

	.event {
		width: 97%;
		margin: 0 auto;
		display: block;
	}
	
	.event-cont {
		width: 100%;
		padding: 0.75em;
		text-align: center;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.event-cont h3 {
		margin: 0 0.5em 0.25em 0;
		padding: 0.25em 0.5em;
		font-size: 0.8em;
		display: inline-block;
	}
	
	.event-cont h4 {
		margin: 0 0 0.25em 0;
		padding: 0.25em 0;
		font-size: 1em;
	}
	
	.event-cont .date {
		width: 100%;
		margin: 0 0 0.25em 0;
		text-align: center;
	}
	
	.event-cont p {
		width: 100%;
	}
	
	.todetail {
		margin: 0 auto;
	}
	
	#sponsor table {
		margin: 0 auto 1em;
	}
	
	#sponsor table td {
		height: 50px;
		border: 1px solid #000000;
		padding: 5px 0;
		font-size: 0.6em;
	}
	
	#pasts,
	#page {
		width: 97%;
		padding: 90px 0 0 0;
	}
	
	#posts p,
	#page p {
		margin: 0 auto 1em;
		text-align: left;
	}
	
	#page #yatai h2,
	#page #stage h2 {
		margin: 0 0 0.5em 0;
	}
	
	#page .ent02 h3 {
		margin: 0 0 0.5em 0;
	}
	
	#page .stamp h2 {
		margin: 0 0 0.5em 0;
	}

	#page #bar #shop-lists,
	#page #shinjin #shop-lists {
		display: block;
	}
	
	#page #bar .spot-list,
	#page #shinjin .spot-list {
		width: 100%;
	}
	
	#page .htu {
		width: 100%;
		margin: 0 auto 1em;
		padding: 0;
	}
	
	#page .htu h3 {
		margin: 0 0 1em 0;
	}
	
	#page .htu ul {
		padding: 0;
	}
		
	#page .recruit {
		width: 100%;
		margin: 2em auto 0;
		padding: 0;
	}


}
